Open eClass - AettoupyLeq #1

MI’] eM¢gavion nopwyv GepuTleV EVOTNTWYV Ao arnevepyonolnueva urnoocuoctnuata
18/10/2011 13:07 - Yannis Exidaridis

Status: EmAupevo Start date: 18/10/2011
Priority: Kavovikn Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 25 Spent time: 0.00 hour
Description

Kata tnv mpooBnkn evog Mopou OTLG BEPATIKEG EVOTNTEG, AV TO UTIOCUCTNKA OTO OTIOLO AVNKEL O TIOPOG £LVAL ATIEVEPYOTIOLNUEVO,
TOTE eYpavi{eTal OTLG BEPATIKEG EVOTNTEG aAAa av 0 XPNoTng nmpoomabnoet va to det epgaviletal unvupa "lMpoomadnoarte va

QTIOKTNOETE TIPOORACT) 0€ ATIEVEPYOTIOLNUEVO EPYAAELO TNG MAATPOPUAG....".

History

#1 - 02/11/2011 16:18 - AAe§avdpog Alapavtidng
- Subject changed from @suatikeg Evotnteg to Mn gugavion nopwv Beuatikwy evoTnTwy aro arevVePyorouueya uroouoTnuaTa

- Target version set to 2.5

#2 - 17/01/2012 16:27 - AAeEavdpog Alapavtidng
- Status changed from Nea to EmtAuugvo

- % Done changed from 0 to 100
